
[gps]
port="4"
baud="4800"

[local]
language_lcid="1049"
language_key="russian"
lang_path_hint="lang\Lang_Russian_Pda.zip"
voice_key="Rus_f3"
voice_path_hint="voice\Voice_Rus-f3.zip"

[map]
rasterorder=""
viewpreset_front1="30,100,7200,10"
viewpreset_front2="70,7000,6000,10"
viewpreset_top="600,50000,225,10"
viewpreset_front3="70,7000,6000,10"
map_mode="3D"
follow_gps="1"
rotation="2990"
3d_buildings_distance="1"
nightmode_dependent_backlight="0"
auto_nightmode="0"

[power]
powermgm_state="0"

[rawdisplay]
class="landscape"

[route]
vehicle_type="6"
allow_uturn="1"
allow_unpaved="1"
allow_special="1"

[screen]
current_background="ui_igo8\800_480\background\carbon.bmp"
nightmode="0"

[settings]
accident_recalc="0"
closed_recalc="0"
heavy_recalc="0"
congestion_recalc="0"
roadworks_recalc="0"
closures_recalc="0"
danger_recalc="0"
weather_recalc="0"
police_recalc="0"
invalid_recalc="0"

[smartzoom]
auto_follow_time="30"
overview="0"
auto_follow_on="0"
restore_smartzoom_on="0"
auto_smartzoom_time="30"

[sound]
os_volume="255"

[timezone]
index="37"
tzdst="0"
tzbias="-120"
tzdbias="-60"
auto_index="305"

[tmc]
auto_tuning="1"

[warning]
speedcam_enabled="1"
